This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 460165 - [RHEL 2.1] Mauritius introducing Daylight Savings Time on October 26, 2008
[RHEL 2.1] Mauritius introducing Daylight Savings Time on October 26, 2008
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tzdata (Show other bugs)
2.1
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Petr Machata
:
Depends On: 460059
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 11:41 EDT by Petr Machata
Modified: 2015-05-04 21:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 07:05:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 errata-xmlrpc 2008-09-03 07:05:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0875.html

Note You need to log in before you can comment on or make changes to this bug.